Page MenuHomePhabricator

Use 'search' icon (magnifying glass) in link inspector text input
Closed, ResolvedPublic1 Story Points

Event Timeline

sucheta created this task.Mar 23 2015, 11:47 PM
sucheta claimed this task.
sucheta raised the priority of this task from to Normal.
sucheta updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 11:47 PM

I don't know what this task is about. Creating such an icon? A verb and/or basic steps are welcome. :)

We have the 'search' icon in OOjs UI:

matmarex removed a subscriber: matmarex.Mar 24 2015, 6:01 PM
Catrope renamed this task from Magnifying glass icon to Use 'search' icon (magnifying glass) in link inspector text input.Apr 3 2015, 9:06 PM
Catrope set Security to None.
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM

Change 207062 had a related patch set uploaded (by Jforrester):
Separate inputting of internal and external links

https://gerrit.wikimedia.org/r/207062

Change 207062 merged by jenkins-bot:
Separate inputting of internal and external links

https://gerrit.wikimedia.org/r/207062

Jdforrester-WMF closed this task as Resolved.Apr 29 2015, 2:54 PM
Jdforrester-WMF assigned this task to Esanders.